Solved

ubuntu appimage is not installing

  • 30 December 2021
  • 1 reply
  • 103 views

I’ve been having some issues installing shadow on my raspberry pi.

it’s a raspberry pi 4 with ubuntu 18.0.4 running on it.

i’ve made the appimage executable, and checked off permissions for read/write

however, when i try to run it, it creates a file that reads ‘wrong encoding’

how do i get this to run?

icon

Best answer by Jonathan from Shadow 6 January 2022, 01:09

View original

This topic has been closed for comments

1 reply

Userlevel 4
Badge +4

At this time, there is no Shadow app built for the Raspberry Pi 4, even if it runs Ubuntu 18.0.4.

 

You’ll need to use a device that meets our hardware requirements to run Shadow instead: https://help.shadow.tech/hc/en-gb/articles/360015561600-Hardware-Requirements-For-Using-Shadow 

 

I’ll be sure to pass your experience back to our Developers so they know what our userbase would like.